Support » Plugins and Hacks » Can't install Ultimate Taxonomy and Ultimate Post Type manager

  • Unfortunately, my host doesn’t have PHP5, so I’m stuck with 3.1.3. I tried to install Ultimate Post Type Manager and Ultimate Taxonomy Manager using the Add New Plugin page, and it downloaded them fine. However, when trying to activate them, I got the following fatal errors:

    **UTM:**
    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /www/inbulgaria.org/rock/root/wp-content/plugins/ultimate-taxonomy-manager/ct.class.php on line 64

    **UPTM:**`
    Parse error: syntax error, unexpected T_CLASS in /www/inbulgaria.org/rock/root/wp-content/plugins/ultimate-post-type-manager/class-fieldType.php on line 3

    Any help?

Viewing 1 replies (of 1 total)
  • I would recommend you to write the taxonomy and post type code for your site. would be able to help you if you could provide some details over it.

    Regards,
    -Xydac

Viewing 1 replies (of 1 total)
  • The topic ‘Can't install Ultimate Taxonomy and Ultimate Post Type manager’ is closed to new replies.